Subject: bug#8152: -rv no longer works with -nw

From: Lennart Borgman <[email-masked]>
Date: Thu, 3 Mar 2011 11:05:50 +0100

On Thu, Mar 3, 2011 at 10:59 AM, Juanma Barranquero <[email-masked]> wrote:
> On Thu, Mar 3, 2011 at 02:40, Lennart Borgman <[email-masked]> wrote:
>
>>> <rolls eyes>
>>
>> Why?
>
> I don't really *know* why Glenn rolls his eyes, but if I had to guess,
> it's because your "difficulty merging" bug fixes is not greater than
> anyone else's; it's just that you refuse to make the effort, and take
> every opportunity to put blame on others.

Aren't you saying much more than you really know? What is your purpose
with that?